Skip site navigation (1) Skip section navigation (2)

BUG #2128: unable to install win32 version of pgsql 8.1.1

From: "venkat" <venkat(at)paradox(dot)co(dot)in>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #2128: unable to install win32 version of pgsql 8.1.1
Date: 2005-12-26 11:55:29
Message-ID: 20051226115529.D3799F0AC8@svr2.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      2128
Logged by:          venkat
Email address:      venkat(at)paradox(dot)co(dot)in
PostgreSQL version: 8.1.1
Operating system:   windows Xp service pack2
Description:        unable to install win32 version of pgsql 8.1.1
Details: 

unable to install win32 version of pgsql 8.1.1 on my pc running on windows
xp service pack2 operating system....


kindly help me out...

Responses

pgsql-bugs by date

Next:From: Akio IwaasaDate: 2005-12-26 13:34:52
Subject: BUG #2129: dblink problem
Previous:From: Kyril AlyoshinDate: 2005-12-25 20:35:49
Subject: BUG #2127: Regular Expression Limits Do Not Work

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group